<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>POPULAR</title>
</head>
<body style="margin: initial">
<div class="stage1_image6">
    <img src="../../images/stage_1/popular.png"
         width="100%">
</div>
</body>
</html>